<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>FOOTHER</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <!-- Main Footer -->
  <footer class="main-footer">
    <!-- To the right -->
    <div class="pull-right hidden-xs">
      Bumi Armartha Teknologi Mandiri
    </div>
    <!-- Default to the left -->
    <strong>Copyright &copy; 2019 <a href="">Muamalat</a>.</strong> All rights reserved.
  </footer>
        
        
    </body>
</html>
